{
    "name": "流體傳輸升級",
    "category": "modularrouters:upgrades",
    "icon": "modularrouters:fluid_upgrade",
    "pages": [
        {
            "type": "text",
            "text": "這個升級隻影響$(l:modules/fluid)Fluid Module Mk1/$和$(l:modules/fluid_2)Fluid Module Mk2/$。$(p)它增加了$(l:router/modular_router)Router/$的整體流體傳輸速率（每個方向;進入和離開路由器）從50mB/tick的基礎速率到10mB/tick，最高可達400mB/tick。因此，一個路由器中的流體傳輸升級的最大數量為35個。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:fluid_upgrade"
        }
    ]
}